RubyGems Navigation menu

acoustid-api 0.0.1

A simple HTTP interface to the Acoustid.org API.

Gemfile
          gem 'acoustid-api', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install acoustid-api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 495

For this version 495

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - April 14, 2014 (8.5 KB)